/*Top Bar (login, search etc.)
------------------------------------*/
.top {
    /*padding:7px 0 8px;*/
    background-color: #f6f6f6;
    border-top: 5px solid #EDEDED;
    color: #ffffff;
}

.top .submenu {
    text-align: right;
}

.top .submenu .form-search {
    float: right;
}

@media (max-width:470px) {
    .top .submenu .form-search {
        display: none;
    }
}

.top .submenu .form-search .form-control {
    margin: 0px 0 0 5px;
    margin: 10px 0 0 5px  \9;
    padding-left: 10px;
    padding-right: 30px;
    transition: all 0.2s ease-in 0.2s;
    width: 190px;
    -moz-border-radius: 15px;
    -webkit-border-radius: 15px;
    border-radius: 15px;
    font-size: 13px;
}

.top .submenu .form-search .form-control::-moz-placeholder {
    color: #555555;;
}

.top .submenu .form-search .form-control:focus {
    width: 220px;
}

.top .submenu .form-search .btn-m-default {
    /*border-left:none;
    background: none;
    background-color: #ffffff;
    -moz-border-radius: 0 15px 15px 0;
    -webkit-border-radius: 0 15px 15px 0;
    border-radius: 0 15px 15px 0;*/
    background: none repeat scroll 0 0 transparent;
    border: 0 none;
    margin: 0;
    padding: 0;
    position: absolute;
    right: 6px;
    top: 12px;
    filter: none;
}

.top .submenu .form-search .btn-m-default i {
    color: #BCBCC4;
}

.top .submenu .form-search .btn-m-default:focus i,
.top .submenu .form-search .btn-m-default:hover i {
    color: #000000;
}

@media (max-width: 767px) {
    .top .contact,
    .top .submenu {
        text-align: center;
    }

    .top .contact {
        line-height: 20px;
        font-size: 11px;
        background-color: #3F3F3F;
    }

    .loginbar > li a {

    }
}

.loginbar {
    margin: 0;
    padding: 0;
    z-index: 9999;
    list-style: none;
    position: relative;
    display: inline-block;
    height: 46px;
    width: 100%;
}

.loginbar li:first-child {
    position: relative;
}

.loginbar > li a {
    display: inline-block;
    padding: 5px 12px;
    border-radius: 5px 5px 5px 5px;
}

.loginbar li {
    margin: 0;
    line-height: 50px;
    display: inline;
    list-style: none;
    text-align: left;
}

.loginbar li a,
.loginbar li a:hover {
    color: #999;
    font-size: 13px;
}

.loginbar li a:hover {
    background-color: #eee;
}

.loginbar i {
    color: #999999;
    cursor: pointer;
    font-size: 14px;
    margin-right: 6px;
    margin-top: 3px;
}

/*Lenguages*/
.loginbar li ul {
    top: 24px;
    left: 2px;
    margin: 0;
    display: none;
    padding-top: 4px;
    position: absolute;
    padding-bottom: 4px;
    background: #ffffff;
    box-shadow: 1px 1px 4px rgba(0, 0, 0, 0.5);
}

.loginbar li:hover ul {
    display: block;
}

.loginbar li ul li {
    padding-bottom: 0;
    display: list-item;
    position: relative;
    margin-bottom: 1px;
}

.loginbar li ul li a {
    color: #555;
    display: block;
    min-width: 85px;
    font-size: 12px;
    padding: 2px 12px;
    background: #ffffff;
    text-decoration: none;
    line-height: 20px;
    height: auto;
}

.loginbar li ul li a:hover,
.loginbar li ul li.active a {
    opacity: 1 !important;
    color: #555 !important;
    font-size: 12px !important;
    text-shadow: none !important;
    background: #fafafa !important;
}

.loginbar li ul li.active i {
    top: 4px;
    right: 5px;
    font-size: 14px;
    cursor: default;
    position: absolute;
    text-shadow: 0 1px 0 #e9e9e9;
}

.loginbar i.icon-globe {
    color: #bbb;
    font-size: 13px;
    margin: 3px 3px 0 0;
}

.loginbar li i.icon-sort-up {
    top: 21px;
    left: -1px;
    color: #ffffff;
    display: none;
    font-size: 14px;
    cursor: default;
    position: absolute;
}

.loginbar li:hover i.icon-sort-up {
    display: block;
}

.loginbar li:hover i.icon-ok {
    top: -2px;
    color: #aaa;
}

/*Header (logo and menu)
------------------------------------*/
.header {
    z-index: 999;
    position: relative;
    background-color: #F6F6F6;
    background-image: -webkit-gradient(linear, left 0, left 100%, from(#F6F6F6), to(#FFFFFF));
    background-image: -webkit-linear-gradient(top, #F6F6F6, 0%, #FFFFFF, 100%);
    background-image: -moz-linear-gradient(top, #F6F6F6 0, #FFFFFF 100%);
    background-image: linear-gradient(to bottom, #F6F6F6 0, #FFFFFF 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffF6F6F6', endColorstr='#ffffffff', GradientType=0)
}

.header .container {
    position: relative;
}

.navbar > .container .navbar-brand {
    /*margin-top: -20px;*/
}

.navbar-brand {
    padding: 6px 0px !important;
}

.navbar-brand img {
    height: 50px;
}

/*
.navbar-brand h1 {
    font-size: 32px;
    padding: 0;
    margin: 0;
    line-height: 26px;
    padding-top: 15px;
}
*/
.navbar-brand h1 {
    font-size: 32px;
    padding: 0;
    margin: 0;
    line-height: 26px;
    padding-top: 12px;
    color: #00a6e4;
}

.is-sticky .navbar > .container .navbar-brand {
    margin-top: 0px;
}

@media (max-width:690px) {
    .navbar > .container .navbar-brand {
        margin-top: 0px;
    }

    .navbar > .container .navbar-brand img {
        /*width:80%;*/
        /*height:80%;*/
        height: 40px;
    }
}

.logo {
    /*position:absolute;*/
    /*top:-5px;*/
    /*left:0;*/
    padding-left: 0;
    padding-right: 0;
    padding-top: 5px;
    padding-bottom: 5px;
}

/* CUSTOMIZE THE CAROUSEL
-------------------------------------------------- */

/* Carousel base class */
.carousel {
    height: 400px;
    margin-bottom: 0px;
}

.carousel-inner {
    border: none;
    border-radius: 0;
    box-shadow: none;
    webkit-box-shadow: none;
    -moz-box-shadow: none;
}

/* Since positioning the image, we need to help out the caption */
.carousel-caption {
    z-index: 10;
}

/* Declare heights because of positioning of img element */
.carousel .item {
    height: 400px;
    background-color: #fff;
    padding: 30px 0 0 0;
}

.carousel .item .text h1 {
    font-weight: bold;
    text-transform: uppercase;
    color: #fff;
    text-shadow: 0 1px 1px rgba(0, 0, 0, 0.9);

}

.carousel .item .text p {
    font-size: 28px;
    color: #fff;
    text-shadow: 0 1px 1px rgba(0, 0, 0, 0.9);
    line-height: 34px;
}

.carousel .item .container {
    padding: 0;
    margin: 0;
    height: 100%;
    width: 100%;
    max-width: 960px;
    margin-left: auto;
    margin-right: auto;
}

.carousel .item .container .row {
    height: 100%;
}

.carousel .item .container .row > div {
    height: 100%;
}

.carousel .item .text {
    float: left;
    width: 450px;
    margin-top: 70px;
}

.carousel .item img {
    height: 100%;
}

.carousel .item .image {
    float: left;
}

.carousel .item1 {
    background: #000 url("/assets/van_blur.jpg") no-repeat bottom center;
}

.carousel .item1 .text {
    margin-left: 0px;
    width: 40%;
}

.carousel .item2 .image {
    margin-top: 0px;
}

.carousel .item2 .image img {
    height: 360px;
}

.carousel .item2 .text {
    float: right;
}

.carousel .item3 .image {
    margin-left: 50px;
    float: left;
}

.carousel .item3 .text {
    margin-left: 50px;
    float: left;
}


.carousel .item2 {
    background: #000 url("/assets/slide2_bg.jpg") no-repeat top center;
}

.carousel .item3 {
    background: #000 url("/images/car_bg.jpg") no-repeat center center;
}



.purchase .btn {
    width: 250px;
    height: 80px;
    font-size: 32px;
    padding-top: 20px;
}

@media (max-width: 940px) {
    .carousel .item .text h1 {
        font-size: 2em;
    }

    .carousel .item .text p {
        font-size: 1.5em;
    }

    .carousel {
        height: 300px;
        margin-bottom: 0px;
    }

    .carousel .item {
        height: 300px;
        background-color: #000;
        padding: 10px 0 0 0;
    }
    .carousel .item .text {
        width: 40% !important;
        margin-top: 30px;
    }

    .carousel .item2 .text {
        width: 50%;
        margin-right: 30px;
    }

    .carousel .item3 .text {
        width: 60% !important;
    }

    .carousel .item3 .image {
        margin-left: 20px;
    }
    .carousel .item3 .image img {
        height: 60%;
        margin-top: 20%;
    }

    .purchase ul {
        padding: 0px 0px 0px 42px;
        font-size: 14px;

    }



}

@media (max-width: 640px) {
    .carousel {
        height: 150px;
        margin-bottom: 0px;
    }

    .carousel .item {
        height: 150px;
        background-color: #000;
        padding: 10px 0 0 0;
    }

    .carousel .item .container {
        width: 80%;
        margin-left: auto;
        margin-right: auto;
    }

    .carousel .item .text {
        float: left;
        width: 250px;
        margin-top: 5px;

    }

    .carousel .item .btn {
        font-size: 12px !important;
        padding: 8px !important;
        display: none;

    }

    .carousel .item img {
        height: 100%;
    }


    .carousel .item .text h1 {
        font-size: 16px;
        font-weight: bold;
        text-transform: uppercase;
        color: #fff;
        text-shadow: 0 1px 1px rgba(0, 0, 0, 0.9);

    }

    .carousel .item .text p {
        font-size: 14px;
        color: #fff;
        text-shadow: 0 1px 1px rgba(0, 0, 0, 0.9);
        line-height: 16px;
        margin: 0 0 5px 0;
    }

    .carousel .item1 {
        background-size: auto 180px;
        /*background-position: -110px 0px;*/
    }

    .carousel .item2 {
        background-size: auto 180px !important;
    }


    .carousel .item1 .text {
        margin-left: -20px;
        width: 160px;
    }

    .carousel .item1 .image {
        width: 50%;
        padding-left: 10%;
    }

    .carousel .item1 .image img {
        height: 100%;
        bottom: 0;
        float: right;
    }

    .carousel .item2 .image img {
        height: 30px;
    }

    .carousel .item2 .text {
        width: 200px !important;
        margin-right: 20px;
        float: right;
    }
    .carousel .item3 .image img {
        height: 100px;
        margin-left: -30px;
        margin-top: 10px;
    }

    .carousel .item3 .text {
        width: 60% !important;
        margin-left: 20px;
    }

    .carousel .item3 {
        background-size: auto 180px !important;
    }


    .purchase ul {
        margin-top: 0;
        padding: 0px 0px 0px 22px;
        font-size: 12px;
    }

    .purchase h3 {
        display: none;
    }

    .purchase .btn {
        font-size: 14px !important;
        width: 200px;
        height: 40px;
        font-size: 16px;
        padding-top: 0px;
        margin-top: 0;
    }

    .service i {
        margin-right: -10px;
        font-size: 32px;
        line-height: 32px;
        padding-top:4px;
    }


}

@media (max-width: 420px) {
    .carousel .item1 .text {
        margin-left: -30px;
        width: 170px !important;
    }

    .carousel .item2 .text {
        width: 65% !important;
        margin-right: 0px;
    }

    .carousel .item3 .text {
        width: 65% !important;
        margin-right: 0px;
        margin-left: 0;
    }

    .carousel .item3 .image {
        margin-left: 40px;
    }


    .purchase ul {
        width: 100%;
        margin-top: 0;
        padding: 0px 0px 0px 22px;
        font-size: 12px;
    }

}

/*
.carousel-inner > .item > img {
    position: absolute;
    top: 0;
    left: 0;
    min-width: 100%;
    height: 500px;
}
*/
.carousel.fade {
    opacity: 1;
}

.carousel .item {
    -moz-transition: opacity ease-in-out .7s;
    -o-transition: opacity ease-in-out .7s;
    -webkit-transition: opacity ease-in-out .7s;
    transition: opacity ease-in-out .7s;
    left: 0 !important;
    opacity: 0;
    top: 0;
    position: absolute;
    width: 100%;
    display: block !important;
    z-index: 1;
}

.carousel .item:first-child {
    top: auto;
    position: relative;
}

.carousel .item.active {
    opacity: 1;
    -moz-transition: opacity ease-in-out .7s;
    -o-transition: opacity ease-in-out .7s;
    -webkit-transition: opacity ease-in-out .7s;
    transition: opacity ease-in-out .7s;
    z-index: 2;
}

.carousel-indicators {
    bottom: 0;
}

#landing-banner {
    text-align: center;
    width: 100%;
    /*min-height: 300px;*/
    background: #ddd url("/assets/background2.jpg") repeat-x center center;
    padding-top: 20px;
    padding-bottom: 0px;
}

#landing-banner .text {
    text-align: left;
    /*width: 40%;*/
    float: left;
    margin-top: 20px;
    padding-left: 35px;
}

#landing-banner h1 {
    font-size: 36px;
    font-weight: 300;
    color: #fff;
}

#landing-banner p {
    color: #fff;
    font-size: 20px;
    font-weight: 300;
    line-height: 1.5em;
    color: #e5e5e5;
}

#landing-banner img {
    bottom: 0;
    width: 70%;

}

#landing-banner .fullwidthbanner {
    width: 85%;
    /*border: 1px solid red;*/
    margin-left: auto;
    margin-right: auto;
    padding-top: 50px;
    padding-bottom: 20px;
}

/*Menu*/
.header .navbar {
    margin-bottom: 0;
    min-height: 20px;
    margin-bottom: -1px;
}

.header .navbar-collapse.navbar-right {
    margin: 8px -15px 14px 0;
    padding-right: 0;
}

@media (max-width: 767px) {
    .header .navbar-collapse.navbar-right {
        padding-left: 0;
    }
}

.navbar-inner {
    padding-left: 0px !important;
    padding-right: 0px !important;
}

.navbar .nav > li {
    display: block;
    position: relative;
}

.header .navbar .nav > li > a {
    color: #0088cc;
    font-size: 16px;
    font-style: normal;
    /*font-weight: 700;*/
    line-height: 20px;
    margin: 2px 3px 0px;
    padding-bottom: 8px;
    padding-top: 8px;
    text-transform: uppercase;
    -moz-border-radius: 5px 5px 5px 5px;
    -webkit-border-radius: 5px 5px 5px 5px;
    border-radius: 5px 5px 5px 5px;
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}

@media (max-width: 991px) {
    .header .navbar .nav > li > a {
        padding: 8px 5px;
    }
}

.header .navbar .nav > li.open > a {
    border-radius: 5px 5px 0 0;
}

.collapse.in ul {
    margin-top: 10px !important;
}

.collapse.in li a {
    padding: 0 10px;
    border-bottom: solid 1px #eee;
    background: none;
}

.collapse.in li a:hover,
.collapse.in li a.dropdown-toggle {
    border-bottom: solid 1px #FF8400 !important;
    background: none;
}

.collapse.in ul.dropdown-menu {
    margin-bottom: 5px;
}

.collapse.in ul.dropdown-menu a {
    padding: 5px;
    border-bottom: solid 1px #bbb;
}

.nav-collapse .nav > li > a, .nav-collapse .dropdown-menu a {
    margin: 0 !important;
    border-radius: 0 !important;
}

.header .nav > li > a:hover {
    color: #0099E6;
}

.header .navbar .nav > li > a:focus {
    background-color: #f4f4f4;
    color: #0077B3;
}

.header .navbar .nav > .active > a,
.header .navbar .nav > .active > a:focus,
.header .navbar .nav > .active > a:hover,
.header .navbar .nav > li.open > a {
    color: #ffffff;
    background-color: #0088CC;
}

/*Arrow for menu*/
.header .navbar .nav > li > a .caret {
    margin: 0 !important;
    border-top-color: #747474 !important;
    border-bottom-color: #747474 !important;
}

.header .navbar .nav > li.active > a > .caret,
.header .navbar .nav > li.active:hover > a > .caret,
.header .navbar .nav > li > a:hover .caret {
    border-top-color: #ffffff !important;
    border-bottom-color: #ffffff !important;
}

/*Dropdown Menu*/
.navbar-nav > li > .dropdown-menu {
    background-color: #006DCC;
    background-image: -webkit-gradient(linear, left 0, left 100%, from(#0088CC), to(#0044CC));
    background-image: -webkit-linear-gradient(top, #0088CC, 0%, #0044CC, 100%);
    background-image: -moz-linear-gradient(top, #0088CC 0, #0044CC 100%);
    background-image: linear-gradient(to bottom, #0088CC 0, #0044CC 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff0088CC', endColorstr='#ff0044CC', GradientType=0) border-color:rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
    color: #FFFFFF;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
    -moz-border-radius: 6px 0 6px 6px;
    -webkit-border-radius: 6px 0 6px 6px;
    border-radius: 6px 0px 6px 6px;
    -moz-box-shadow: 0 5px 4px 0 rgba(0, 0, 0, 0.3);
    -webkit-box-shadow: 0 5px 4px 0 rgba(0, 0, 0, 0.3);
    box-shadow: 0 5px 4px 0 rgba(0, 0, 0, 0.3);
    margin: 0 3px 0 0;
    padding: 5px;
    border: 0;
}

.dropdown-menu li {
    line-height: 24px;
}

.dropdown-menu li a {
    color: #ffffff;
    font-size: 13px;
    font-weight: 400;
    border-bottom: 1px solid rgba(255, 255, 255, 0.2);
    padding: 8px 10px 8px 5px;
    position: relative;
    text-transform: none;
}

.dropdown-menu li:last-child a {
    border: none;
}

.dropdown-menu li > a:hover,
.dropdown-menu li > a:focus,
.dropdown-submenu:hover > a {
    color: #ffffff;
    background: #0088cc !important;
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
    filter: none !important;
}

.dropdown-menu .active > a {
    color: #ffffff !important;
    background: #0088cc !important;
    filter: none !important;
}

.dropdown-menu .active:hover > a {
    color: #ffffff !important;
}

.navbar .btn-navbar {
    padding: 10px 15px;
    margin-top: 1px;
    margin-right: 0;
    background: #72c02c;
    border: none !important;
}

.navbar .btn-navbar:hover {
    background: #5fb611;
}

.navbar .btn-navbar span,
.navbar .btn-navbar:hover span {
    background: #fff !important;
    box-shadow: none !important;
}

/*Serach*/
.navbar .search-open {
    right: 0;
    top: 41px;
    display: none;
    padding: 15px;
    position: absolute;
    background: #fcfcfc;
    /*border-top:solid 2px #eee;*/
    -webkit-box-shadow: 1px 1px 4px rgba(0, 0, 0, 0.5);
    -moz-box-shadow: 1px 1px 4px rgba(0, 0, 0, 0.5);
    box-shadow: 1px 1px 4px rgba(0, 0, 0, 0.5);
}

@media (max-width: 767px) {
    .navbar .search-open {
        top: auto;
        bottom: 1px;
        background: transparent;
        border: none;
        padding: 11px;
        -webkit-box-shadow: none;
        -moz-box-shadow: none;
        box-shadow: none;
    }
}

.header .navbar .search-open form,
.header .navbar .search-open .input-append {
    margin: 0 !important;
}

.header .navbar a.search i.icon-remove {
    top: 2px;
    font-size: 17px;
    position: relative;
}

.header .navbar .nav > li > a.search {
    color: #aaa;
    cursor: pointer;
    background: #f7f7f7;
    padding: 8px 12px 10px;
    border-bottom-color: #aaa;
}

.header .navbar .nav > li > a.search .icon-remove {
    line-height: 1;
}

@media (max-width: 767px) {
    .header .navbar .nav > li > a.search i {
        display: block;
        width: 18px;
        line-height: 18px;
        font-size: 18px;
        height: 18px;
        text-align: center;
    }

    .header .navbar .nav > li > a.search .icon-search {
        font-size: 14px;
        line-height: 23px;
    }

    .header .navbar .nav > li > a.search .icon-remove {
    }

    .header .navbar .nav > li > a.search:hover {
        color: #FF8400;
        border-bottom-color: #FF8400;
    }
}

/* Navbar soc icons */
.header .navbar .social-icons {
    margin-top: 4px;
    margin-left: 10px;
}

.header .navbar .social-icons li {
    -moz-box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.3);
    -webkit-box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.3);
    box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.3);
    -moz-border-radius: 100%;
    -webkit-border-radius: 100%;
    border-radius: 100%;
}

.header .navbar .social-icons .social_rss {
    background: url("../../img1/icons/social/rss_light.png") no-repeat scroll 0 0px transparent;
}

.header .navbar .social-icons .social_facebook {
    background: url("../../img1/icons/social/facebook_light.png") no-repeat scroll 0 0 transparent;
}

.header .navbar .social-icons .social_twitter {
    background: url("../../img1/icons/social/twitter_light.png") no-repeat scroll 0 0 transparent;
}

.header .navbar .social-icons .social_rss:hover {
    background: url("../../img1/icons/social/rss_light.png") no-repeat scroll 0 -38px transparent;
}

.header .navbar .social-icons .social_facebook:hover {
    background: url("../../img1/icons/social/facebook_light.png") no-repeat scroll 0 -38px transparent;
}

.header .navbar .social-icons .social_twitter:hover {
    background: url("../../img1/icons/social/twitter_light.png") no-repeat scroll 0 -38px transparent;
}

/*Fancybox for gallery page*/
.fancybox-overlay.fancybox-overlay-fixed {
    z-index: 9999;
}

.header .navbar-toggle {
    border: 1px solid #dddddd;
}

.header .navbar-toggle:hover {
    background-color: #dddddd;
}

.header .navbar-toggle .icon-bar {
    background-color: #cccccc;
}

@media (max-width: 767px) {
    .navbar-nav {
        margin-left: 0;
        margin-right: 0;
    }
}

/* Sticky */
.header {
    width: 100%;
    border-bottom: 1px solid #E9E9E9;
    border-top: 0 none;
    -moz-box-shadow: 0 0 3px rgba(0, 0, 0, 0.1);
    -webkit-box-shadow: 0 0 3px rgba(0, 0, 0, 0.1);
    box-shadow: 0 0 3px rgba(0, 0, 0, 0.1);
    z-index: 9999;
}


.solution-type {
    width: 120px;
    height: 120px;
    background-color: #333;
    padding: 20px 10px 10px 10px;
    margin-left: 10px;
    border-radius: 10px;
    display: inline-block;
    margin-bottom: 10px;
}

.solution-type i {
    font-size: 60px;
    color: #fff;
    display: block;
}

.solution-type p {
    font-size: 14px;
}

.solution-list {
    text-align: center !important;
}

a .solution-type {
    background-color: #428bca;
    border-color: #357ebd;
}


.solution-list a {
    display: block;
    font-size: 20px;
    text-decoration: underline;
}

a:hover .solution-type {
    background-color:#666;
}

.safety .image {
    text-align: center;
}
.safety h2 {
    margin-bottom: 30px !important;
}

.safety img {
    width: 250px;
    /*border-radius: 5px;*/

    border-radius: 50%;
    border: 3px solid #fff;
    box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.25);
    /*float: right;*/
    margin: 10px auto 0 auto !important;
    text-align: center;
}
/*
.safety a {
    font-size: 20px;
    text-decoration: underline;
    padding-left: 40px;
}
*/

.paas {
    background-color: #fff;
}

.paas h2, .safety h2 {
    color: #00a6e4 !important;
    font-size: 32px;
    padding: 0;
    margin: 0;
}

.paas p {
    color: #333;
    text-align: left !important;
}

.paas a {
    /*color: #fff;*/
    text-decoration: underline;

}


.safety ul {
    font-size: 20px;
    margin-top: 10px;
}

.safety .partners {
    font-size: 20px;
}


.safety {
    background-color: #fff;
    padding-bottom: 30px;
}

.wearable {
    background-color: #00a6e4;
    width: 100%;
}

.wearable p, .wearable ul li, .wearable h2 {
    color: #fff !important;
}


/*.wearable img {*/
    /*margin-top: 60px;*/
    /*width: 220px;*/
/*}*/


.wearable img {
    width: 250px;
    margin-top: 0px;
    border-radius: 0;
    border: none;
    box-shadow: none;
    margin: 0 -30px 0 0px !important;

}

.wearable .big-image {
    display: inline-block;
    margin-left: 30px;
    background-color: #fff;
    width: 250px;
    height: 250px;
    border-radius: 50%;
    overflow-x: hidden;
    overflow-y: hidden;
}

.wearable .small-image {
    display: none;
}

.purchase p {
    text-align: center;
}

@media (max-width:470px) {
    .purchase p, .safety p, .paas p,  .safety ul {
        font-size: 14px;
        line-height: 16px;
    }

    .paas {
        padding: 5px;
        text-align: left;
    }
    .paas a {
        padding-left: 0 !important;
    }

    .safety ul {
        margin-left: 5px;
        padding-left: 20px;
    }

    .purchase a, .safety a {
        font-size: 14px;
        line-height: 16px;
        padding-left: 10px;
    }

    .purchase h2, .safety h2, .paas h2 {
        font-size: 18px;
        padding-left: 20px;
        text-align: center;
    }

    .safety img {
        width: 100px;
        display: block;
    }


    .purchase p {
        padding-top:0;
        margin-top:-10px;
    }

    .solution-list {
        margin-top: -10px;
        padding-top: 0;
    }
    .solution-type {
        width: 80px;
        height: 80px;
        margin-left: 10px;
        padding: 20px 0;
        margin-bottom: 5px;
    }

    .solution-type i {
        font-size: 32px;
    }
    .solution-type p {
        font-size: 11px;
    }

    .wearable .big-image {
        display: none;
    }

    .wearable .small-image {
        display: inline-block;
    }

    .wearable .small-image img {
        /*margin-left: 0px;*/
        width: 90px;
    }

    .paas {
        margin-bottom: 10px;
    }
}


.platform-item {
    background-color: #fafafa !important;
    padding: 0px !important;
    margin-bottom: 30px;
}

.platform-item:nth-child(even) {
    background-color: #00a6e4 !important;
}


.platform-item .platform-title {
    padding: 20px;

}


.platform-item .platform-title img {
    width: 100%;
}


.platform-item .platform-title h2 {
    font-size: 20px;
    line-height: 24px;
    margin-bottom: 15px;
    color: #00a6e4;
}

.platform-item:nth-child(even) .platform-title h2 {
    color: #fff;
}



.platform-item .platform-detail {
    padding: 20px;
}

.platform-item:nth-child(even) .platform-detail, .platform-item:nth-child(even) .platform-detail p {
    color: #fff;
}

.compare-table {
    width: 90%;
    margin-left: auto;
    margin-right: auto;
    /*border: 1px solid #ddd;*/
    border-radius: 6px;
    box-shadow: 0 0 2px 1px #ddd;
}

.compare-circle-full {
    display: inline-block;
    width: 20px;
    height: 20px;
    border-radius: 50%;
    background-color: #00a6e4;
}

.compare-circle-half {
    display: inline-block;
    width: 10px;
    height: 20px;
    border-radius: 0 15px 15px 0;
    background-color: #00a6e4;
    margin-right: -10px;
}

.compare-circle-empty {
    display: inline-block;
    width: 20px;
    height: 20px;
    border-radius: 50%;
    border: 2px solid #00a6e4;
}

.compare-table th {
    font-size: 16px;
    text-align: center;
}
.compare-table td {
    width: 20%;
    text-align: center;
}

.compare-table td p {
    font-size: 10px;
    color: #999;
    margin: 0;
    padding: 0;
}
.compare-table td.title {
    width: 50%;
    text-align: left;
    font-weight: bold;
}

.container > .row > h2 {
    padding-top: 20px !important;
}

.compare h3 {
    color: #00a6e4;
}


.one-blue ul li {
    line-height: 24px;
    color: #fff;
}

blockquote.hero {
    font-size: 28px;
    margin-top: 0;
}
